/*

 Theme Name:   Olivier

 Description:  Custom Theme for Olivier's Butchery

 Author:       The Imagists

 Template:     organic_restaurant

 Text Domain: temple

 Version:      1.2.2

*/





/*GLOBALS*/


html, body {
	max-width: 100%;
	width: 100%;
	overflow-x: hidden;
}
body {
	font-size: 18px;
	line-height: 24px;
	max-width: 100%;
	overflow-x: hidden;
}
body, body * {
	-webkit-font-smoothing: antialiased;
}
/*Headers, Text and Links*/

h1, h2, h3,  h4, h5, h6 {
	font-family: 'Chalet', 'Open Sans', 'Helvetica', sans-serif;
	color: #971b1e;
}
h2 {
	font-size: 46px;
	text-transform: uppercase;
}
.headline {
	font-family: 'Chalet';
	font-size: 86px;
	color: white;
	text-shadow: -2px 2px 0px #971b1e;
}
.page_title {
	font-family: 'Chalet';
	text-transform: uppercase;
	font-size: 48px;
	font-weight: normal;
}
p {
	font-family: 'Palatino';
}
.airy p {
	line-height: 2em;
}
p:first-of-type {
	padding-top: 0px;
	margin-top: -7px;
}
a[href="#"] {
	cursor: default;
}

h5.redline {
    border: 1px solid #971b1e;
    text-align: center;
    padding: 20px;
    font-weight: 600;
    font-style: italic;
    font-size: 22px;
    font-family: 'Palatino';
    background: rgba(0, 0, 0, 0.02);
}

/*HEADER*/



#header {
	border: none;
	position: absolute !important;
	height: 100px;
	margin-top: 18px;
	background-image: url(images/menu-back.png);
	background-size: auto;
	background-position: top center;
	background-repeat: repeat-x;
	background-color: none;
}
div#header {
	overflow: visible !important;
	height: auto !important;
	z-index: 999999;
}
#header .row .content {
	width: 100%;
	height: 100px;
	max-width: none;
	border-radius: 0px;
	background: none;
	box-shadow: none;
}
#header h1#logo {
	display: block;
	position: relative;
	padding: 0px;
	margin: 0px;
	width: auto;
}
#header .container {
	background: none;
}
#header #logo a {
	float: left;
	width: 94px;
	height: 100px;
	display: block;
	text-indent: -9999px;
	background-image: url(images/logo-menu.png);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: top center;
}
/*Menu*/







.menu li.mobile {
	display: none;
}
#navigation {
	position: relative;
	float: left;
	margin-left: 25px;
	margin-top: 51px;
}
#wrap #navigation .menu a {
	font-family: 'Arvil';
	font-size: 25px;
	line-height: 32px;
}
#navigation ul#menu-main-menu li ul {
	margin-top: 10px;
}
#navigation ul#menu-main-menu li a {
	color: #971b1e;
	padding: 0 22px;
	line-height: 45px;
	border-right: 3px solid #cccccc;
}
#navigation ul#menu-main-menu li:last-child a,  #navigation ul#menu-main-menu li ul.sub-menu li a {
	border-right: none;
}
#navigation ul#menu-main-menu li ul {
	text-align: left;
	left: 100%;
	padding: 10px 0px;
}
#navigation ul#menu-main-menu li ul li a {
	color: #313131;
	font-size: 22px;
	font-weight: 500;
}
.menu .nav-arrow {
	left: 20px;
}
/*Submenu Fix*/



.menu-cont {
	position: absolute;
	width: 100%;
	height: 24px;
	top: -24px;
}
ul#menu-main-menu li ul.sub-menu li a {
	line-height: 30px;
}
/*Mobile Menu Fix*/



#wprmenu_menu.wprmenu_levels ul li ul.sub-menu {
	position: static;
}
#wrap ul#menu-main-menu li ul.sub-menu li a {
	line-height: 48px;
}
/*Social Menu */



nav#social {
	display: block;
	float: right;
	margin-top: 51px;
	border: none;
	padding: 0px;
}
ul#menu-social-menu {
	height: 50px;
	border: 0px;
	margin: 0px;
	line-height: 30px;
}
nav#social ul li {
	list-style: none;
	float: left;
	border: none;
	margin-top: 4px;
}
nav#social ul li a {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-indent: -99999999px;
	overflow: hidden;
	background-size: auto;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: white;
	background-color: transparent;
}
nav#social ul li a[href*="facebook.com"] {
	background-image: url(images/facebook.png);
}
nav#social ul li a[href*="twitter.com"] {
	background-image: url(images/twitter.png);
}
nav#social ul li a[href*="instagram.com"] {
	background-image: url(images/instagram.png);
}
nav#social ul li.cart_icon {
	display: none;
	margin-right: 20px;
}
nav#social ul li.cart_icon a {
	width: 28px;
	height: 28px;
	background-image: url(images/cart.png);
	background-size: auto;
	background-position: left center;
	background-repeat: no-repeat;
}
.cart_icon span {
	line-height: 31px;
	display: block;
	float: right;
	margin-left: 5px;
	color: #993333;
	font-family: 'Palatino';
	font-size: 14px;
}
/*PAGE TITLES*/



.feature-img.page-banner {
	min-height: 270px;
	background-size: cover;
}
.feature-img.page-banner {
	background-attachment: initial !important;
}
.titles h1.headline {
	margin: 0px;
	top: auto;
	padding: 0px;
	border: none;
	width: 100%;
	text-align: left;
	font-size: 69px;
	position: relative;
	left: 0;
	transform: none !important;
}
.titles {
	position: absolute;
	bottom: 16px;
	overflow: hidden;
}
.titles h2.subtitle {
	text-align: left;
	font-family: 'Palatino';
	font-size: 24px;
	line-height: 37px;
	font-style: italic;
	color: white;
	text-transform: none;
}
/*FOOTER*/



div#footer_shortcuts {
	margin-top: 60px;
	clear: both;
}
.footer-widgets {
	background: #333333;
	clear: both;
	width: 100%;
	padding-bottom: 30px;
	padding-top: 10px;
}
.footer-widgets .widget {
	clear: none !important;
	width: 33%;
	min-width: 223px;
}
.footer-widgets .widget:nth-child(3n+1) {
	clear: both !important;
}
.footer-widgets .widget .footer-widget {
	width: 233px;
	margin: auto;
}
.footer-widgets .widget .footer-widget#signup {
    width: 223px;
}


.footer-widget {
	float: none;
	margin: auto;
}
.footer-widgets .widget:first-child .footer-widget,  .footer-widgets .widget:nth-child(4n) .footer-widget {
	float: left
}
.footer-widgets .widget:nth-child(3n) .footer-widget {
	float: right;
}
.footer-widget {
	padding: 0px;
}
.footer-widgets p,  .footer-widgets a,  .footer-widgets h1,  .footer-widgets h2,  .footer-widgets h3,  .footer-widgets h4,  .footer-widgets h5,  .footer-widgets h6 {
	color: white;
}
.footer-widgets p {
	font-style: italic;
	font-weight: bold;
}
.footer-widgets h6 {
	font-family: 'Avenir';
	font-size: 17px;
	float: left;
	width: auto;
	margin-right: 12px;
	font-weight: 600;
}
.footer-widgets .line {
	overflow: hidden;
	width: auto;
	height: 2px;
	border-bottom: 1px solid white;
	padding-top: 12px;
}
.footer-widgets .widget-title {
	overflow: hidden;
	margin-bottom: 10px;
}
.footer-widget .icon {
	float: right;
	width: auto;
	margin-left: 9px;
}
/*Hours Widget*/

.hourstitle {
	margin-top: 20px;
}

.hours p {
	clear: both;
	overflow: hidden;
	margin-bottom: 10px;
	font-weight: 600;
}
.hours p span:first-child {
	float: left;
	font-family: 'Avenir';
	font-size: 15px;
	font-style: normal;
	font-weight: 600;
}
.hours p span:last-child {
	float: right;
}
/*Contact Widget*/



.footer-widget .phone {
	font-size: 36px;
	letter-spacing: -1px;
	line-height: 40px;
	margin-top: 9px;
}
/*Signup Widget*/



#signup p {
	font-size: 15px;
}
#signup form, #search form {
	position: relative;
	overflow: hidden;
}
#signup .gform_wrapper {
	margin: 0px;
}
#signup .gform_wrapper .gform_footer {
	padding: 0px;
	margin: 0px;
	clear: none;
	position: absolute;
	top: 0px;
	right: 0px;
}
#signup input,  #search input {
	font-family: 'Avenir';
	font-weight: 800;
	font-style: italic;
	font-size: 15px;
	border: none;
	border-radius: 5px 5px 5px 5px;
	width: auto;
	padding: 7px 39px 7px 7px;
	line-height: 20px;
}
#signup input.button,  #search input.button {
	position: absolute;
	right: -25px;
	top: 8px;
	color: #333333;
	font-style: normal;
	font-size: 17px;
	background: none;
	box-shadow: none;
	border: none;
	line-height: 20px;
}
#signup .gfield_label {
	display: none;
}
#signup li {
	border: none;
	padding: 0px;
	margin: 0px;
}
#signup .validation_error {
	background-color: white;
	position: absolute;
	bottom: 0px;
	display: none;
}
#signup li.gfield.gfield_error {
	background: none !important;
}
.gfield_description.validation_message {
	color: red !important;
	font-size: 11px !important;
}
.validation_error + .gform_body {
	padding-bottom: 200px;
}
#signup form img {
	margin-right: -11px;
}
#signup form {
	overflow: visible;
}
#signup input.button {
	top: 2px;
}
/*Elements*/







.outline {
	overflow: visible;
}
body .overlap {
	margin-top: 0px !important;
}
.feature-img {
	background-color: transparent !important;
}
.content {
	box-shadow: none;
	background: none;
	max-width: 1026px;
}
#maincontent .content {
	padding-top: 10px;
}
.outline, .padded {
	border: none;
	padding: 0px;
	border-radius: 0px;
	box-shadow: none;
}
.postarea.full {
	padding: 0px;
}
#wrap .postarea h2 {
	display: inline-block;
	margin-bottom: 20px;
}
h2 .printfriendly.pf-alignleft {
	float: right;
}
#wrap .postarea {
	padding-top: 20px;
}
.wpb_gallery_slides.wpb_flexslider.flexslider ol.flex-control-nav.flex-control-paging {
	display: none;
}
/*SHORTCUT MENU*/







#shortcut_menu, #shortcut_menu li {
	list-style: none;
	padding: 0px;
	margin: 0px;
	position: relative;
}
#shortcut_menu li {
	width: 233px;
	height: 155px;
	float: left;
	margin-right: 25px;
	margin-bottom: 30px;
}
#shortcut_menu li:last-child {
	margin-right: 0px;
}
#shortcut_menu li a {
	width: 100%;
	height: 100%;
	display: table;
	text-decoration: none !important;
}
#shortcut_menu li .text {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	z-index: 99;
	position: relative;
}
#shortcut_menu li .overlay {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	top: 0;
	left: 0;
	background: black;
	opacity: 0.3;
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}
#shortcut_menu li img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: auto;
}
#shortcut_menu li:hover .overlay {
	opacity: 0;
}
#shortcut_menu .shortcut h4.headline {
	font-size: 38px;
}
body.home #shortcut_menu .shortcut h4.headline {
	font-size: 50px;
}
/*TEMPLATES*/







/*Home*/







body.home .six.columns {
	float: right;
}
#shortcuts_home {
	max-width: 635px;
}
body.home #shortcut_menu li {
	width: 300px;
	height: 200px;
	margin-right: 32px;
}
body.home #shortcut_menu li:nth-child(2n) {
	margin-right: 0px;
}
/*home slider*/



.home-slider .slideshow .slides li {
	max-height: 640px;
}
body.home .slideshow .information {
	bottom: 50px;
}
body.home .slideshow .information h2.headline {
	font-size: 86px;
	border: none;
	padding: 0px;
}
body.home .slideshow .information .excerpt {
	display: block;
	font-family: 'Palatino';
	font-size: 24px;
	font-weight: 300;
	font-style: italic;
}
.flex-direction-nav li a,  .flex-direction-nav li a:hover {
	background: none !important;
	border: none;
	box-shadow: none;
	width: 19px;
	height: auto;
	margin-top: -50px;
}
a.flex-prev i, #wrap .wpb_gallery .wpb_flexslider .flex-direction-nav a,  a.flex-next i {
	text-indent: -9999px;
	width: 19px !important;
	height: 100px !important;
	background-size: auto !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	transition: all 1s ease;
}
a.flex-prev i,  #wrap .wpb_gallery .wpb_flexslider .flex-direction-nav a.flex-prev {
	background-image: url(images/slider-left.png) !important;
}
a.flex-prev:hover i,  a.flex-prev span {
	background-image: url(images/slider-left-hover.png) !important;
}
a.flex-next:hover i,  a.flex-next span {
	background-image: url(images/slider-right-hover.png) !important;
}
.flex-direction-nav li a span {
	visibility: hidden;
	position: absolute;
}
a.flex-next i, #wrap .wpb_gallery .wpb_flexslider .flex-direction-nav a.flex-next {
	background-image: url(images/slider-right.png) !important;
}
/*specials board*/



#board {
	display: block;
	position: relative;
	float: right;
	overflow: hidden;
	background-image: url(images/board.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	padding: 46px;
	max-width: 275px;
	min-height: 338px;
	margin-bottom: 30px;
}
img.specials {
	clear: both;
	display: block;
}
#board p {
	font-family: 'Palatino';
	font-size: 19px;
	font-weight: 500;
	font-style: italic;
	color: #fff;
	padding-bottom: 55px;
}
#board h2.headline {
	font-size: 41px;
}
.point_hold {
	width: 100%;
	position: absolute;
	bottom: 35px;
	text-align: center;
	left: -29px;
}
#board .point {
	position: relative;
	border: 1px solid #757070;
	border-right: none;
	line-height: 26px;
	height: 22px;
	display: inline-block;
	width: auto;
	padding: 2px 13px;
	margin: 0px auto 25px;
	border-radius: 7px 0px 0px 7px;
	font-family: 'Palatino';
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	color: #fff;
	z-index: 99999;
}
#board .point:hover {
	text-decoration: none;
}
#board .point:after {
	display: block;
	position: absolute;
	right: -128px;
	top: -5px;
	content: "";
	width: 130px;
	height: 63px;
	background-image: url('images/point.png');
	background-size: auto auto;
	background-repeat: no-repeat;
	background-position: 0px 4px;
}
/*MEAT CUTS*/







body.page-template-template-meat #meat {
	text-align: center;
}
.cut h3 {
	padding-top: 0px;
	margin-top: 0px;
	font-size: 35px;
	line-height: 30px;
}
.cut .recipe img {
	border: 1px solid #993333;
}
.ui-tooltip-content {
	font-size: 15px;
	font-style: italic;
	font-family: 'Palatino';
}
.row.cut {
	margin-bottom: 64px;
}
/*COOKING GUIDE */



body.page-template-template-cooking .pf-content,  body.page-template-tempate-cooking2 .pf-content {
	margin-bottom: 40px;
}

@media print {
#pf-body th:last-child,  #pf-body td:last-child {
	width: 10%;
}
}
#cooking_sections th {
	font-weight: normal;
}
#cooking_sections table {
	border: none;
}
#cooking_sections section .row div,  #cooking_sections section .row.head p {
	float: left;
}
#cooking_sections section .row div:first-child,  #cooking_sections section .row.head p:first-child,  #cooking_sections table th:first-child,  #cooking_sections table td:first-child {
	width: 15.1%;
}
#cooking_sections section .row div:nth-child(2),  #cooking_sections section .row.head p:nth-child(2),  #cooking_sections table th:nth-child(2),  #cooking_sections table td:nth-child(2) {
	width: 14.76%;
}
#cooking_sections section .row div:nth-child(3),  #cooking_sections section .row.head p:nth-child(3),  #cooking_sections table th:nth-child(3),  #cooking_sections table td:nth-child(3) {
	width: 13.62%;
	padding-left: 1% !important;
}
#cooking_sections section .row div:nth-child(4),  #cooking_sections section .row.head p:nth-child(4),  #cooking_sections table th:nth-child(4),  #cooking_sections table td:nth-child(4) {
	width: 12.1%;
	padding-right: 1% !important;
	padding-left: 1% !important;
}
#cooking_sections section .row div:nth-child(5),  #cooking_sections section .row.head p:nth-child(5),  #cooking_sections table th:nth-child(5),  #cooking_sections table td:nth-child(5) {
	width: 38.9%;
	padding-left: 1% !important;
	padding-rigt: 1% !important;
}
/*Head*/



.row.head {
	border-bottom: 5px solid #993333;
	height: 36px;
}
#cooking_sections p,  #cooking_sections th {
	margin: 0 !important;
	padding: 0 !important;
}
#cooking_sections section .row.head p,  #cooking_sections th {
	font-family: 'Chalet';
	padding: 0px;
	margin: 0px;
	font-size: 25px;
	height: inherit;
	vertical-align: bottom;
	line-height: 39px;
}
#cooking_sections .row.head p:first-child,  #cooking_sections th:first-child {
	color: #993333;
	font-size: 40px;
	text-transform: uppercase;
	line-height: 36px;
	vertical-align: top;
}







/*Body*/



#cooking_sections section {
 margin-bottom: 40px;
}

#cooking_sections .row.bod,  
#cooking_sections tbody tr {
	border-bottom: 1px solid white;
	margin: 0px;
	padding: 0px;
	overflow: hidden !important;
}
#cooking_sections .row.bod div,  #cooking_sections tbody td {
	font-family: 'Palatino';
	font-size: 16px;
	line-height: 16px;
	color: #333333;
}
.row.bod div:nth-child(2), .row.bod div:nth-child(3), .row.bod div:nth-child(4),  #cooking_sections tbody td:nth-child(2), #cooking_sections tbody td:nth-child(3), #cooking_sections tbody td:nth-child(4) {
	border-right: 1px solid #d7d7d7;
}
#cooking_sections section .row div:nth-child(5),  #cooking_sections tbody td:nth-child(5) {
	font-size: 14px;
}
#cooking_sections section .row.bod div {
	display: table;
	height: 100%;
}
#cooking_sections section .row.bod div span {
	display: table-cell;
	vertical-align: middle;
}
#cooking_sections section .row.bod div span.highlight {
	display: inline;
}
#cooking_sections section .meats .row.bod:nth-child(2n),  #cooking_sections tbody tr:nth-child(2n) {
	background: #ebebeb !important;
}
.mobile {
	display: none;
}
/*Method Icons*/



.method {
	text-align: center;
}
.method span img {
	max-width: 80%;
}
.method span:first-child img {
	margin-left: 0px !important;
}
.method * {
	border: none !important;
}
/*More Cooking Guide Table Fixes*/

#cooking_sections table,  #cooking_sections th,  #cooking_sections thead {
	background: none;
	border: none !important;
}
#cooking_sections th {
	text-align: left;
}
#cooking_sections *:before,  #cooking_sections *:after {
	display: none !important;
}
#cooking_sections td:first-child,  #cooking_sections th:first-child {
	border-left: none;
	border-right: none;
}
#cooking_sections td:nth-child(2),  #cooking_sections th:nth-child(2) {
	border-left: none;
}
#cooking_sections td:last-child,  #cooking_sections th:last-child {
	border-right: none;
}
/*Highlight*/



.highlight {
	background-color: #fff34d;
	-moz-border-radius: 5px; /* FF1+ */
	-webkit-border-radius: 5px; /* Saf3-4 */
	border-radius: 5px; /* Opera 10.5, IE 9, Saf5, Chrome */
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7); /* FF3.5+ */
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7); /* Saf3.0+, Chrome */
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7); /* Opera 10.5+, IE 9.0 */
}
.highlight {
	padding: 1px 4px;
	margin: 0 -4px;
}
#search {
	float: right;
}
#search h3 {
	display: block;
	float: left;
	width: auto;
	margin-right: 10px;
	line-height: 29px;
}
#search input.button {
	background: none;
	top: 7px;
	right: -6px;
}
#search input {
	border: none;
	box-shadow: none;
}
#search input:not(.button) {
	min-width: 243px;
}
/*RECIPES*/



a.at-icon-wrapper.at-share-btn.at-svc-compact {
    background-color: transparent !important;
}

.portfolio-wrap #search {
	min-width: 330px;
}
.portfolio-wrap #search input.button {
	right: -13px;
}
.portfolio-wrap {
	margin-top: 40px;
}
#recipes .excerpt .title {
	min-height: 48px;
}
.cooktime {
	float: left;
}
.serves {
	float: right;
}
.cooktime, .serves {
	font-family: 'Palatino';
	font-size: 14px;
	line-height: 19px;
}
.cooktime i, .serves i {
	display: block;
	float: left;
	margin-right: 5px;
	width: 22px;
	height: 22px;
	background-position: center top;
	background-size: auto auto;
	background-repeat: no-repeat;
}
.cooktime i {
	background-image: url(images/clock-icon.png);
}
.serves i {
	background-image: url(images/person-icon.png);
}
.portfolio-item .excerpt {
	position: absolute;
	bottom: 10px;
	z-index: 100;
	display: block;
	background-color: rgba(255, 255, 255, 0.8);
	margin: 0px 3%;
	padding: 3%;
	overflow: hidden;
	width: 88%;
	transition: background 1s;
}
.portfolio-item:hover .excerpt {
	background-color: rgba(255, 255, 255, 1);
}
.portfolio-item h4.title {
	font-size: 20px;
	font-style: italic;
	text-align: center;
	border-bottom: none;
}
.portfolio-item .post-holder {
	position: relative;
}
ul#portfolio-filter,  ul#meat.jump {
	width: auto;
	display: inline-block;
	border: 1px solid #993333;
	font-family: 'Chalet';
	font-size: 40px;
	line-height: 70px;
	padding: 0px 10px;
	margin: 0px 0px 40px 6px;
}
ul#meat.jump {
	margin-left: 0px;
}
ul#portfolio-filter li,  ul#meat.jump li {
	list-style: none;
	float: left;
	line-height: 1em;
}
ul#portfolio-filter span,  ul#meat.jump span {
	color: #993333;
}
ul#portfolio-filter li a,  ul#meat.jump li a {
	display: inline-block;
	color: #999999;
	text-decoration: none;
	font-family: 'Palatino';
	font-size: 25px;
	font-style: italic;
	padding: 0px 10px;
	line-height: 40px;
	border: none;
	vertical-align: top;
}
#portfolio-filter li a:hover,  #portfolio-filter li a:focus,  #portfolio-filter li a:active,  #meat.jump li a:hover,  #meat.jump li a:focus,  #meat.jump li a:active {
	color: #000000 !important;
}
/*RECIPE SEARCH*/



body.search h4.title {
	font-size: 20px;
	font-style: italic;
	margin-top: 16px;
	margin-bottom: 8px;
	padding: 0;
	border: none;
	min-height: 48px;
	font-weight: 500;
}
body.search .description p {
	font-size: 16px;
	line-height: 22px;
}
body.search .excerpt {
	padding-left: 37px;
}
body.search .cooktime,  body.search .serves {
	width: 100%;
	margin-bottom: 13px;
}
/*Recipe Single */



body.single-recipe .serves,  body.single-recipe .cooktime,  body.single-recipe .author {
	width: 100%;
	float: none;
	margin-bottom: 15px;
	font-size: 14px;
}
body.single-recipe .serves {
	margin-bottom: 30px;
}
body.single-recipe .author {
	font-style: italic;
}
body.single-recipe ul#ingredients {
	color: #993333;
	font-family: 'Palatino';
	font-size: 18px;
	font-style: italic;
	padding-left: 0px;
	margin-bottom: 25px;
}
body.single-recipe ul#ingredients li {
	list-style: none;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 20px;
	font-weight: 600;
}
#directions div {
	display: block;
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
	padding-left: 40px;
}
#directions div p {
	font-size: 18px;
	color: black;
}
#directions span.count {
	position: absolute;
	margin-left: -40px;
}
body.single-recipe ul#ingredients li:before {
	content: "-";
	margin-right: 10px;
}
body.single-recipe a.feature-img {
	text-align: left;
	margin-top: 0px;
}
#share {
	clear: none;
	overflow: hidden;
    display: flex;
}
body.single-recipe .sixteen img {
	float: left;
	margin-right: 35px;
}
#share .printfriendly.pf-alignleft {
	margin-left: 0px;
}
.meta {
	margin-top: 15px;
	position: relative;
}
#share .addthis_sharing_toolbox + span {
	float: left;
	display: inline-block;
	margin-top: 12px;
	font-family: 'Chalet';
	font-size: 22px;
}
.addthis_sharing_toolbox {
	width: auto;
	float: left;
}
#ingredients h4, #directions h4 {
	font-family: 'Palatino';
	font-style: italic;
	font-weight: bold;
	font-size: 20px;
}
a.at-share-btn.at-svc-compact {
	width: 40px;
	height: 40px;
	max-width: 40px !important;
	max-height: 40px !important;
	margin-top: 12px;
	background-image: url(images/share.png);
	background-size: auto;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: transparent;
	text-indent: -99999px;
	overflow: hidden;
}
img#bon {
	margin-top: 30px;
}
/*Related Recipes*/



div#related {
	margin-top: 31px;
}
#related h3 {
	font-size: 35px;
	margin-bottom: 18px;
}
#related li {
	list-style: none;
	margin-bottom: 10px;
}
#related .excerpt {
	display: table;
	height: 80px;
}
#related .excerpt .title {
	display: table-cell;
	vertical-align: middle;
	margin: 0px !important;
	padding: 0 !important;
}
/*Press*/







body.page-template-template-press #wrap .postarea {
	padding-top: 30px;
}
body.page-template-template-press .pf-content {
	padding-bottom: 20px;
}
#press ul {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
#press ul li {
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px;
	margin-right: 28px;
	margin-bottom: 20px;
	width: 171px;
	height: 233px;
}
#press ul li a img {
	border: 1px solid #cccccc;
}

@media all and (min-width: 1061px) {
#press ul li:nth-child(5n) {
	margin-right: 0px;
}
}

@media all and (max-width: 1060px) and (min-width: 1001px) {
#press ul li {
	margin-right: 35px;
}
#press ul li:nth-child(4n) {
	margin-right: 0px;
}
}

@media all and (max-width: 1000px) {
#press ul li {
	width: 25%;
	margin: 0px;
	text-align: center;
	min-width: 200px;
}
}

@media all and (max-width: 888px) {
#press ul li {
	width: 33.3%;
}
}

@media all and (max-width: 666px) {
#press ul li {
	width: 50%;
}
img#diagram {
	max-width: 100% !important;
}
}

@media all and (max-width: 445px) {
#press ul li {
	width: 100%;
}
}
/*VC Fixes / Tweaks */







#wrap .wpb_row {
	margin-bottom: 0px;
}
.wpb_gallery_slides.wpb_flexslider.flexslider_slide.flexslider {
	position: relative;
}
.wpb_gallery_slides.wpb_flexslider.flexslider_slide.flexslider ul.flex-direction-nav {
	position: absolute;
	top: 30%;
	width: 100%;
	margin-top: 0px;
}
#wrap .wpb_gallery .wpb_flexslider .flex-direction-nav a {
	text-indent: 999999px !important;
	overflow: hidden;
	width: 40px;
	height: 40px;
	position: absolute;
	margin-top: 0px;
}
#wrap .wpb_gallery .wpb_flexslider .flex-direction-nav a:before {
	display: none;
}
.vc_separator.red {
	background-color: #993333;
}
/*Contact*/



div#map,
div#map2 {
	width: 100%;
	height: 300px;
/*	margin-top: 78px; */
}
h3.address {
	font-family: 'Palatino';
	font-style: italic;
	font-size: 22px;
	font-weight: bold;
	line-height: 22px;
}
body.page-template-template-contact .wpb_text_column {
	margin-bottom: 0px;
}
#maincontent .gform_wrapper * {
	margin-top: 0px !important;
}
#gform_wrapper_4 .gform_footer.top_label {
	position: absolute;
	right: 5%;
	bottom: 0;
}
div#gform_confirmation_message_4 {
	font-weight: bold;
	color: #993333;
}
div#gform_wrapper_4 {
	margin-top: 0px;
}
.follow_us a {
	display: inline-block;
	margin-right: 0px;
}
.follow_us a img {
	margin-right: 14px;
}
/*Gravity Forms*/



.gform_wrapper {
	margin-top: 0px;
}
.gform_wrapper ul li.gfield.half {
	width: 50%;
	clear: none;
}
.gform_wrapper ul li.gfield.half input {
	width: 90%;
	margin-left: 0;
	margin-right: 0px;
}
.gform_wrapper ul li.gfield.half:nth-child(2) input {
	margin-left: 2%;
}
#maincontent input, #maincontent form textarea {
	border: 2px solid #993333;
	box-shadow: none;
	border-radius: 0px;
}
#maincontent input[type=submit] {
	float: right;
}
.gform_wrapper .top_label .gfield_label {
	font-family: 'Arvil';
	font-size: 25px;
	color: #993333;
	font-weight: normal;
}
#maincontent .gform_footer input[type=submit] {
	border: none !important;
	background-color: transparent;
	background-image: url(images/arrow.png);
	background-position: right center;
	background-repeat: no-repeat;
	font-family: 'Arvil';
	color: #993333 !important;
	font-size: 25px;
	line-height: 27px;
	padding-right: 50px;
}
#maincontent .gform_footer input[type=submit]:hover {
	background-color: transparent !important;
	color: black !important;
}
p.nospam {
	font-size: 12px;
	width: 278px;
	text-align: justify;
	line-height: 15px;
	margin-top: 10px;
}
/****WOOCOMMERCE ******/





/*CART*/
#add_payment_method table.cart img, 
.woocommerce-cart table.cart img, 
.woocommerce-checkout table.cart img {
    width: auto;
}

a.checkout-button.button.alt.wc-forward {
    background: #993333;
	color: white !important;
	font-family: 'Chalet';
	font-size: 35px !important;
	text-transform: uppercase;
}

/*Products...*/





.single_add_to_cart_button.button,  body:not(.woocommerce-checkout) .cart .button,  .checkout .button {
	background-color: #993333 !important;
	color: white !important;
	font-family: 'Arvil' !important;
}
body.woocommerce-checkout a.button.wc-forward {
	display: none;
}
body.woocommerce-checkout p:first-of-type {
	margin-top: 5px
}
/*Single Product Page*/

body.single-product .summary.entry-summary {
    width: 100% !important;
}

.woocommerce-tabs {
	display: none;
}
.woocommerce h3 {
	text-transform: uppercase;
	text-align: right;
	font-size: 35px;
	padding: 0px;
	margin: 0px 0px 5px;
	line-height: 26px;
}
.policy {
	background: #eee;
	padding: 19px 25px;
	margin-bottom: 25px;
	font-family: 'Palatino';
	font-size: 14px;
	line-height: 20px;
}
.policy p {
	color: #666;
	font-size: 14px;
	line-height: 16px;
	margin: 0px 0px 10px;
	padding: 0;
}
.policy p:last-child {
	margin-bottom: 0px;
}
#contents h4 {
	font-family: 'Palatino';
	font-size: 20px;
	font-weight: bold;
}
#contents {
	font-family: 'Palatino';
	font-style: italic;
	color: #993333;
	margin-bottom: 40px;
}
#contents p {
	padding: 0px;
	margin: 2px 0px;
}
#contents span {
	position: relative;
	display: inline-block;
	min-width: 30px;
}
p.single.serves {
	font-style: italic;
	color: #999;
	margin: 10px 0px;
	font-size: 16px;
}
.woocommerce div.product p.price {
	font-family: 'Chalet';
	font-size: 50px;
	color: #993333;
    margin-top: 10px;
}
/*DATEPICKER*/



#datepicker .ui-datepicker-title {
	font-size: 30px;
	text-transform: uppercase;
	text-align: center;
	margin-top: 10px;
}
a.ui-datepicker-next:hover,  a.ui-datepicker-prev:hover {
	background: none !important;
	opacity: 0.8;
	border: none !important;
	cursor: pointer;
}
a.ui-datepicker-next span,  a.ui-datepicker-prev span {
	display: block;
	margin-top: 20px;
	width: 8px;
	height: 13px;
	background-size: auto;
	background-position: center center;
	background-repeat: no-repeat;
}
a.ui-datepicker-next span {
	background-image: url(images/cal-next.png) !important;
	margin-right: 25px;
}
a.ui-datepicker-prev span {
	background-image: url(images/cal-prev.png) !important;
	margin-left: 25px;
}
#datepicker span.ui-datepicker-year {
	display: none;
}
a.ui-datepicker-prev.ui-corner-all {
	float: left;
}
a.ui-datepicker-next.ui-corner-all {
	float: right;
}
#datepicker table.ui-datepicker-calendar {
	font-family: 'Chalet';
	font-size: 20px;
	text-align: center;
}
#datepicker tbody a,  #datepicker tbody span {
	width: auto;
	color: black;
	display: inline-block;
	border-radius: 100%;
	padding: 15px 10px;
	margin: 2px 0px;
	line-height: 0px;
}
a.ui-state-active {
	background: #993333 !important;
	color: white !important;
}
#datepicker a.ui-state-default:hover {
	text-decoration: none;
}
#datepicker table td {
	padding: 0px;
	border: none;
}
#datepicker table td {
	padding: 0px;
	border: none;
}
#datepicker thead, #datepicker thead * {
	background: none;
	border: none;
	color: #993333;
}
#olivier_location, 
#olivier_pickup_date,
.pickup_hidden,  
.tm-section-label,  
div#tm-epo-totals,  
.product_meta {
	display: none !important;
}
body.woocommerce .quantity {
	display: none;
}
.woocommerce div.product form.cart .button {
	width: 100%;
	text-align: right;
	background-color: #993333;
	font-family: 'Arvil';
	font-size: 30px;
	font-weight: normal;
	border-radius: 0 0 5px 5px;
	padding: 9px 18px;
}
li#tm-epo-field-0 {
	height: 0;
	padding: 0px;
	margin: 0px;
}
ul#tm-extra-product-options-fields {
	height: 0px;
}
.tm-extra-product-options ul.tmcp-ul-wrap li.tmcp-field-wrap label.tm-error {
	top: 15px;
	position: relative;
}
.tm-extra-product-options ul.tmcp-ul-wrap li.tmcp-field-wrap label.tm-error:before {
	content: 'Pickup Date Not Selected. ';
}

/*Gift Certificates*/
body.postid-2837 ul#tm-extra-product-options-fields,
body.postid-2837 li#tm-epo-field-0 {
	height: auto;
	padding: 0px;
	margin: 0px;
}


/*SHOP Page*/






select#pickuplocation {
    width: 100%;
    padding: 20px;
    font-size: 25px;
    margin: 0 0 30px;
    font-family: 'Chalet';
}


#pickuplocation + p {
    margin-bottom: 20px;
    font-size: 17px;
    font-style: italic;
    color: #971b1e;
    display: none;
}


a.red, a.red:visited {
	background-color: #993333;
	color: white !important;
	padding: 4px 15px;
	border-radius: 5px;
	display: block;
	float: right;
	font-family: 'Chalet';
	font-size: 27px;
	font-weight: 100;
	letter-spacing: 1px;
	line-height: 27px;/*	font-family: 'Arvil';



	font-size: 25px;



	font-weight: normal; */



}
a.red:hover, a.red:active {
	text-decoration: none;
}
.red.large {
	padding: 4px 25px;
}

div#aftershop, 
div#aftershop p {
    padding: 0;
    margin: 0;
    width: 100%;
}

/*Special*/



#special {
	position: relative;
	margin-bottom: 40px;
}
#special .product_description p {
	color: #993333;
	font-size: 18px;
	font-style: italic;
}
#special .product_description h3 {
	text-align: left;
	font-family: 'Palatino';
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	text-transform: none;
	margin: 0 0 20px;
	padding: 0px;
}
#special .order p {
	display: block;
	float: left;
	padding: 0px;
	margin: 0px;
	font-size: 15px;
	font-style: italic;
}
#special .bottom {
	position: relative;
}
/*Products*/



.page-description {
	margin-bottom: 40px;
}
#meatshop ul.products {
	padding: 0px;
	margin: 0px;
}
#meatshop ul.products li {
	width: 320px;
	padding: 0px;
	margin: 0px 33px 60px 0px;
	float: left;
	display: block;
}
#meatshop ul.products li:nth-child(3n) {
	margin-right: 0px
}
#meatshop ul.products .info {
	position: relative;
	top: 10px;
}
#meatshop ul.products .info span {
	width: 100%;
	float: none;
	display: inline-block;
}
#meatshop ul.products .info a:not(.red),  #meatshop ul.products .info span {
	font-family: 'Palatino';
	font-style: italic;
	font-size: 16px;
	position: relative;
	padding-right: 85px;
	width: 100%;
}
#meatshop ul.products .info a:not(.red) {
	font-weight: bold;
	font-size: 20px;
}
#meatshop ul.products a.red {
	position: absolute;
	right: 0;
	top: 5px;
}
/*SHOPPING CART and Checkout*/











body.woocommerce-checkout h2 {
	margin-bottom: 0px !important;
}
body.woocommerce-checkout h2:nth-of-type(2) {
	border-bottom: 5px solid #993333;
}
.cart th {
	text-align: left;
	font-family: 'Chalet';
	color: #999999;
	font-size: 25px;
	font-weight: normal;
}
td.product-name {
	font-family: 'Palatino';
	font-style: italic;
}
td.product-name a {
	font-weight: bold;
}
a.tm-cart-edit-options {
	display: none;
}
.cart form, table.shop_table.cart *, .woocommerce table.shop_table {
	background: none;
	border: none !important;
 box-shadow: none !impo;
}
tr.cart_item {
	background: #ececec !important;
}
.woocommerce td.product-name dl.variation dt,  .woocommerce td.product-name dl.variation dd,  .woocommerce td.product-name dl.variation dd p,    dt.variation-:before {
	font-size: 16px !important;
	font-family: 'Palatino';
	font-style: italic;
	font-weight: normal;
	margin: 0 5px 0 0;
}
body.woocommerce-checkout .page_title, .cart_totals h2 {
	display: none;
}
.cart_totals table * {
	border: none;
	background: white;
	font-family: 'Chalet';
	text-transform: uppercase;
	font-size: 40px;
	color: #993333;
	line-height: 40px;
	text-align: right;
}
.cart-subtotal * {
	font-weight: normal;
}
.cart_totals table {
	margin: 0px;
	padding: 0px;
}
.woocommerce .woocommerce-info {
	border-top-color: #993333;
	margin-bottom: 0px !important;
}
.woocommerce-shipping-fields {
	display: none;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
	width: 100%;
	float: none;
}
p#billing_company_field {
	display: none;
}
.checkout * {
	font-family: 'Chalet', 'Open Sans' !important;
	font-size: 25px !important;
}
.woocommerce form .form-row input {
	border-radius: 0px !important;
	box-shadow: none !important;
	border: 1px solid #993333 !important;
	background-color: white;
}
form.checkout.woocommerce-checkout {
	background: #ececec;
	padding: 0px 24px;
}
a.select2-choice {
	line-height: 43px !important;
	height: 45px !important;
}
.checkout h3 {
	display: none;
}
table.shop_table.woocommerce-checkout-review-order-table {
	display: none;
}
.woocommerce #payment #place_order {
	height: auto;
}

/*MERGE WITH MEDIA QUERIES::::*/











@media all and (min-width: 1061px) {
	#special .seven.columns {
		height: 100%;
		position: absolute;
		right: 0;
	}
	#special .bottom {
		bottom: 0;
		position: absolute;
		width: 100%;
	}
	.wpb_gallery_slides.wpb_flexslider.flexslider_slide.flexslider ul.flex-direction-nav {
		top: 50%;
	}
}

@media all and (max-width: 1061px) and (min-width: 767px) {
	#special .seven.columns {
		padding-left: 10px;
		margin-right: -10px;
	}
	#meatshop ul.products li {
		width: 32%;
		margin-right: 2%;
	}
}

@media all and (max-width: 767px) and (min-width: 600px) {
	#meatshop ul.products li {
		width: 48%;
		margin-right: 4%;
	}
	#meatshop ul.products li:nth-child(3n) {
		margin-right: 4%;
	}
	#meatshop ul.products li:nth-child(2n) {
		margin-right: 0px;
	}
}

@media all and (max-width: 767px) {
	#special .product_image {
		text-align: center;
	}
	}

	@media all and (max-width: 600px) {
	#meatshop ul.products {
		display: block;
		text-align: center;
		width: 100%;
	}
	#meatshop ul.products li {
		display: block;
		float: none;
		width: 320px;
		margin: 0 auto 40px !important;
		text-align: left;
	}
}

/*MEDIA QUERIES*/











@media all and (max-width: 1060px) {
/*Page*/



	#maincontent .content {
		padding: 30px 5%;
		max-width: 100%;
		width: 90%;
	}
	#board {
		min-height: 0px;
		padding-left: 20px;
		padding-right: 20px;
	}
	#board p {
		line-height: 1.35;
	}
}

@media all and (max-width: 1061px) and (min-width: 767px) {
	body.home #shortcut_menu li {
		width: 46%;
		margin-right: 4%;
	}
	#footer_shortcuts #shortcut_menu li {
		width: 24%;
		margin-right: 1.3%;
		max-width: 24%;
		min-width: 24%;
	}
	#footer_shortcuts #shortcut_menu li:last-child {
		margin-right: 0px;
	}
}

@media all and (max-width: 809px) and (min-width: 767px) {
	#board h2.headline {
		font-size: 35px;
	}
	#board p {
		font-size: 17px;
	}
}

@media all and (max-width: 900px) {
	#navigation li a {
		font-size: 22px !important;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	#navigation li:last-child a {
		margin-right: -30px !important;
	 padding-right 0px !Important;
	}

	#gform_wrapper_4 .gform_footer.top_label {
		position: relative;
		padding: 0px;
	}
}

@media all and (max-width: 767px) {
	.menu li.mobile {
		display: block;
	}
	/*Header*/



	.menu_title {
		display: none;
	}
	div#wprmenu_bar {
		background-image: url(images/mobile-logo.png);
		background-size: 300px auto;
		background-position: center center;
		background-repeat: no-repeat;
	}
	div#header {
		display: none;
	}
	#wrap h2 {
		font-size: 3.5em;
	}
	#wrap .titles h2.subtitle {
		font-size: 24px;
	}
	#navigation {
		display: none;
	}
	/*Footer*/



	div#footer_shortcuts {
		margin-top: 10px;
	}
	#footer_shortcuts #shortcut_menu li {
		width: 45%;
		float: left;
		margin-right: 10%;
		margin-bottom: 20px;
	}
	#footer_shortcuts #shortcut_menu li:nth-child(2n) {
		margin-right: 0px;
	}
	.footer .footer-widgets {
		padding-top: 20px;
	}
	.footer-widgets .footer-widget {
		width: 90% !important;
		max-width: 90% !important;
		padding: 5%;
	}
	/*Home*/


	div#board {
		max-width: none;
	}
	body.home .slideshow .information {
		position: relative;
		margin-top: 150px;
		margin-bottom: -150px;
		text-align: center;
	}
	body.home .slideshow .information {
		position: relative;
	}
	body.home ul.flex-direction-nav {
		display: none;
	}
	body.home #shortcut_menu li {
		width: 48%;
		margin-right: 4%;
	}
	.mobilecenter {
		text-align: center !important;
	}
	/*Cooking Guide*/


	#search {
		float: none;
		display: block;
		clear: both;
		margin: 0px 0 20px !important;
		width: 275px;
		position: relative;
	}
	#search input:not(.button) {
		min-width: 0px;
		width: 94%
	}
	#search input.button {
		right: 24px;
		padding-right: 0px;
	}
	#cooking_sections .row.head p {
		display: none;
	}
	#cooking_sections .row.head p:first-child {
		display: block;
	}
	span:not(:last-child) img {
		margin-right: 7px;
	}
	#cooking_sections .row {
		height: auto !important;
	}
	#cooking_sections .row div {
		display: block;
		width: 30% !important;
		margin-right: 3%
	}
	#cooking_sections .row div.method,  #cooking_sections .row div:last-child,  #cooking_sections .row td:last-child {
		width: 100% !important;
		margin-right: 0px;
		margin-bottom: 10px;
	}
	#cooking_sections section .row.bod div span,  #cooking_sections section .row.bod td span {
		display: block;
		width: auto;
	}
	.mobile {
		display: block;
		font-weight: bold;
	}
	#cooking_sections .row div.method img,  #cooking_sections .row td.method img {
		width: auto;
		height: 30px;
		display: inline-block;
		float: left;
		margin-right: 10px;
	}
	/*Cooking Table*/



	#cooking_sections table .method td {
		width: auto !important;
	}
	#cooking_sections table .method * {
		text-align: left !important;
	}
	#cooking_sections th:not(:first-child) {
		display: none !important;
	}
	#cooking_sections td {
		display: block;
		width: 100% !important;
		border: none !important
	}
	#cooking_sections .row td {
		width: 100% !important;
		float: none;
		clear: both;
		display: block;
	}
	#cooking_sections .row td:first-child,  #cooking_sections .row td:nth-child(2),  #cooking_sections .row td:nth-child(3) {
		width: 30% !important;
		display: inline-block;
		border: none !important;
		float: left;
		clear: none;
	}
}

@media all and (max-width: 670px) {
	body.home #shortcut_menu li {
		width: 45%;
		margin: 0px 5% 40px 0 !important;
	}
	body.home #shortcut_menu li:nth-child(2n) {
		margin-rigth: 0px !important;
	}
	body.home #shortcut_menu .shortcut h4.headline {
		font-size: 40px;
		line-height: 40px;
	}
}

@media all and (max-width: 550px) {
	.titles h1.headline {
		font-size: 55px;
	}
	.titles h2.subtitle {
		display: none;
	}
}

@media all and (max-width: 400px) {
	#footer_shortcuts #shortcut_menu li {
		width: 100%;
		height: auto;
		max-width: 300px;
		margin-right: auto !important;
		margin-left: auto !important;
		float: none;
		clear: both;
	}
}

@media all and (max-width:350px) {
	div#wprmenu_bar {
		background-position: 40px 5px;
		background-size: 250px auto
	}
}

@media all and (max-width:300px) {
	div#wprmenu_bar {
		background-position: 40px 9px;
		background-size: 200px auto
	}
}










